<BR><BR><BR><BR><BR><BR><BR><BR><BR><BR>
<CENTER><TABLE>
<TR>
	<TD>
<?php
$os = substr_count($_SERVER['HTTP_USER_AGENT'], 'Windows');
	if($os == '1'){
			echo'<FONT style="FONT-SIZE:10pt; font-weight: bold;" color="000080" face="Courier New">';
		}else{
			echo'<FONT style="FONT-SIZE:64px; font-weight: bold;" color="000080" face="Courier New">';
			}
	
?>
Email : office@libertrans.ro
<BR>
Telefon Dispecerat: 
<ul>
	<li><a href="tel:+40761947847">0761947847</a></li>
	<li><a href="tel:+40762268796">0762268796</a></li>
</ul>
</FONT>
</TD>
</TR>
</TABLE>
</CENTER>
<BR><BR><BR><BR><BR><BR><BR><BR><BR><BR>